General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] Inverse samba4 debian packages


Chronological Thread 
  • From: Martin Simovic < >
  • To:
  • Subject: [SOGo] Inverse samba4 debian packages
  • Date: Wed, 26 Feb 2014 18:12:44 +0100

Hi all,

Is Inverse planning to include more recent samba4 debian packages? Currently
there is 4.0.1 version included, whilst latest stable is 4.1.5
My reasons are that I want to install sogo/openchange from repository rather
than from source and need to join sogo/openchange server to existing samba4
DC.
Trial / Error showed that whilst I am unable to join samba 4.0.1 server as
additional DC (replication fails) I am perfectly able to join samba 4.1
server compiled from source.

Thanks and Best Regards
Martin.

Attachment: smime.p7s
Description: S/MIME cryptographic signature




Archive powered by MHonArc 2.6.18.

Top of page